<?xml version="1.0"?>
<gconf>
        <entry name="ask_for_download_dir" mtime="1088699399" schema="/schemas/apps/galeon/Handlers/Downloading/ask_for_download_dir"/>
        <entry name="download_dir" mtime="1088699399" schema="/schemas/apps/galeon/Handlers/Downloading/download_dir"/>
        <entry name="keep_open" mtime="1088699399" schema="/schemas/apps/galeon/Handlers/Downloading/keep_open"/>
        <entry name="external_download_terminal" mtime="1088699399" schema="/schemas/apps/galeon/Handlers/Downloading/external_download_terminal"/>
        <entry name="external_download_command" mtime="1088699399" schema="/schemas/apps/galeon/Handlers/Downloading/external_download_command"/>
        <entry name="external_downloader" mtime="1088699399" schema="/schemas/apps/galeon/Handlers/Downloading/external_downloader"/>
</gconf>
